import datetime
from django import template

register = template.Library()


@register.filter(name="get_relative_storage_path")
def get_relative_storage_path(storage, top_level):
    return f'.{storage.get_full_path(top_level)}'
